### Property

# Gtk ColumnViewRow:activatable

since: 4.12

#### Declaration

    property activatable: gboolean [ read, write ]

#### Description [src]

If the row can be activated by the user.

Type:`gboolean`

Available since: 4.12

Default value | TRUE
Getter method | `gtk_column_view_row_get_activatable()`
Setter method | `gtk_column_view_row_set_activatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no